Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 11:49:31 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery payal                    Bot:  Hi again! Bot:  Please enter your name Customer:  payal Bot:  Hi Payal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9561227242 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:15 PM, 16th Mar                   mayar                   Hi Payal,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:18 PM, 16th Mar         
             payal                    Hii           03:21 PM, 16th Mar                     payal                    How long do i  need to wait for chat bot to assign a support staff           03:21 PM, 16th Mar                     payal                    And by the time i get busy with some other stuff your team reverts           03:21 PM, 16th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:21 PM, 16th Mar                     payal                    And closes the query without sorting it           03:22 PM, 16th Mar                     payal                    Please get the order delivered within 1hr           03:22 PM, 16th Mar                     payal                    Thats all i am requesting           03:22 PM, 16th Mar                   mayar                   As i checked the order was out for delivery by the courier team and the delivery has been rescheduled .          
  03:22 PM, 16th Mar                     payal                    My order has been delayed           03:22 PM, 16th Mar                     payal                    My order has been delayed           03:23 PM, 16th Mar                     payal                    I need a concrete time           03:23 PM, 16th Mar                     payal                    When am i suppose to receive           03:23 PM, 16th Mar                     payal                    I am travelling           03:23 PM, 16th Mar                     payal                    I am tired of calling multiple sources for a single complaint           03:23 PM, 16th Mar                   mayar                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           03:23 PM, 16th Mar                     payal                    I need the number of your delivery rider and update by what time i should receive this           03:23 PM,
  16th Mar                     payal                    What went wrong in first attempt           03:24 PM, 16th Mar                     payal                    I have been a frequent customer and my address is not too hard to find           03:24 PM, 16th Mar                     payal                    A branch of your shop is located in the area           03:24 PM, 16th Mar                   mayar                   The order willl be out for delivery again tomorrow .           03:26 PM, 16th Mar                     payal                    No i need the order today           03:26 PM, 16th Mar                     payal                    I have been assure by the call centre i will get it today           03:26 PM, 16th Mar                     payal                    I am not in the country tom           03:26 PM, 16th Mar                     payal                    Who will receive it           03:26 PM, 16th Mar                     payal                    Have you ppl lost y
 our minds           03:27 PM, 16th Mar                     payal                    I have raised a complaint since morning           03:27 PM, 16th Mar                     payal                    Still no concrete feedback           03:27 PM, 16th Mar                     payal                    What pathetic service is this           03:27 PM, 16th Mar                     payal                    I never expected this from your team           03:27 PM, 16th Mar                     payal                    I placed my order in first place because of next day delivery which was done all the time previouy           03:28 PM, 16th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           03:30 PM, 16th Mar                     payal                    Please get it delivered within 1hr           03:30 PM, 16th Mar                     payal                    1           03:32 PM, 16th Mar       
             mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           03:38 PM, 16th Mar                   mayar                   We will do the nnedful .           03:43 PM, 16th Mar                   mayar                   Is there is any thing else i can help you with?           03:43 PM, 16th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:45 PM, 16th Mar                     payal                    I dont want the apologies..           03:46 PM, 16th Mar                     payal                    I want my order to be delivered asap           03:46 PM, 16th Mar                     payal                    By today           03:46 PM, 16th Mar                   mayar                   We will do the nnedful .           03:47 PM, 16th Mar                   mayar                   It was a pleasure to assist you
 . Thank you for shopping with us.  Have a wonderful day.           03:48 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4034704